#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-HHRI1RS6lE61qfCNYd749j
key:                  gtk-sni-tray-0.1.8.1-HHRI1RS6lE61qfCNYd749j
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  0718a845ff8edf4f703b6b542912fe40
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-HHRI1RS6lE61qfCNYd749j
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/sysprof-4
    /usr/include/harfbuzz /usr/include/freetype2 /usr/include/libpng16
    /usr/include/libmount /usr/include/blkid /usr/include/fribidi
    /usr/include/cairo /usr/include/pixman-1
    /usr/include/gdk-pixbuf-2.0 /usr/include/gio-unix-2.0
    /usr/include/cloudproviders /usr/include/atk-1.0
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include

depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dbus-1.2.22-KIXDVtpChgNLB7FZnOdqNB directory-1.3.6.2
    enclosed-exceptions-1.0.3-9ZILgoBGxJXCau8SWFgrhH filepath-1.4.2.1
    gi-cairo-1.0.29-GDydxnkA1G22zrj6PhMCfh
    gi-cairo-connector-0.1.1-AHAPcwGegMV2Gxswmz2Tqc
    gi-cairo-render-0.1.2-LktzqaiBv31JtbR8oLCK7m
    gi-dbusmenugtk3-0.4.12-G54uBODTppkDxKsM6LopPk
    gi-gdk-3.0.25-H2f61zpOEItAW4WWle1eqr
    gi-gdkpixbuf-2.0.29-JIaGaXqwrlNDZA0kg3tm2V
    gi-glib-2.0.29-JNpa0ZmiKEkLquBTWdY2Cx
    gi-gtk-3.0.38-2sUyW9a7ZhjAjiVxIqXFAk
    gtk-strut-0.1.3.2-71tZ4YvCjh9CqGCv6YQWPL
    haskell-gi-0.26.4-HHJpE6vlXzH602lir1nApy
    haskell-gi-base-0.26.3-F9RrvzwFZ6b9FvkaVvE8dw
    hslogger-1.3.1.0-7S0bziVWAWA1CTWZHdkYNd
    status-notifier-item-0.3.1.0-19gSzE6WU2vIhiCgRwYc5I text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-92OnlKVmSzm7Q6K6Tg9Pzs
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

